A new upstream version is available: 1.8.0

package:
meep-openmpi
severity:
high
created:
2019-02-14
last updated:
2019-02-16

A new upstream version 1.8.0 is available, you should consider packaging it.